

         <script type="text/javascript">
  
		
		 $(document).on("click", "#managebtndelete", function()
        {
          var itemid = $(this).data('id');
		  $("#itemid1").val(itemid); 
		  
		  
		   
        });
		$(document).on("click", "#editbtn", function()
        {
          var mycategoryid = $(this).data('id');
		  $("#mycategoryid").val(mycategoryid); 
		   
		   		   
   var maincategory = $(this).data('maincategory');
		   $("#maincategory").val(maincategory);
 
		    var name = $(this).data('name');
		   $("#name").val(name); 
		   
		     var description = $(this).data('description');
		   $("#description").val(description); 
		 
		  	     var status = $(this).data('status');
		   $("#status").val(status); 
		 
		  
		   
        });
		
		
		
		
    </script>   
 
 <div class="row">
  
   	

   	<div class="col-md-12">
	
  
		<div class="panel panel-default" data-collapsed="0">
        	<div class="panel-heading">
            	<div class="panel-title" id="redcolor" >
            		<i class="entypo-plus-circled"></i>
						 <span class="pull-right"><br>  ETIMS NOTICES</span>					                   

	 <a  id="more" class="btn btn-primary" href="<?php echo base_url();?>user/viewetims">Go back  </a>

						 
				
            	</div>
            </div>
			<div class="panel-body">

				<div class="widget-content nopadding table_holder table-responsive" >				
	<?PHP

 $session_data = $this->session->userdata('logged_in');

   
 	$data['id'] = $session_data['id'];
        
		 $userid = $data['id'];

 $data['companyid'] = $session_data['companyid'];
	 $companyid = $data['companyid'];
		 $data['usertype'] = $session_data['usertype'];
	 $usertype = $data['usertype'];	
	  echo $this->session->flashdata('deletemsg'); 

				echo $this->session->flashdata('msg'); 
								?>	
										
					<div class="row">
						<div class="col-md-12">
							
							<div class="panel-body">
	 <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">REQUEST ETIMS BRANCHES </h4>
      </div>
      <div class="modal-body">
      
	  	

				<?PHP
//$session_data = $this->session->userdata('logged_in');

				        		$configuration = $this->usermodel->populateallarray('smsconfig','id',$companyid);

$symbol=$configuration[0]["currencysymbol"];

				echo $this->session->flashdata('deletemsg'); 

		         $exactime = date('Y-m-d H:i:s');

				//echo $this->session->flashdata('msg'); 
		
                 echo form_open('user/requestetimsbranches' , array('class' => 'form-horizontal form-groups-bordered validate', 'enctype' => 'multipart/form-data'));
				 if(validation_errors()):?>
<div class='alert alert-danger text-center'><?php echo validation_errors(); ?></div>
<?php endif;?>
				  		

  	<div class="form-group">
    <label for="inputname" class="col-sm-2 control-label">	Date Requested </label>
    <div class="col-sm-5">
			  		<input type="text" readonly name="mydate" value="<?php echo set_value('Comments',$exactime); ?>" class="form-control" required placeholder="Enter date">

		 
				
		<span class="text-danger"> <?php echo form_error('mydate'); ?>
		
		</span>
	</div>
	   <div class="col-sm-5">

 
		 
	         <button type="submit"  value="ETIMSBRANCHES" name="btn_ETIMSBRANCHES" class="btn btn-primary">Get ETIMS BRANCHES  </button>

		 
		 
		 
		 
				
	
	</div>
  </div>
  
  


  					<?php echo form_close();?>
			</div>							   
				
									
							
								
			<div class="modal-footer">

    

				</div>

		</div>
						


	<div class="panel-body">
	
									
  <table cellpadding="0" cellspacing="0" border="0" class="table table-bordered table-striped table-hover" id="example" style="border-color:#CCCCCC; width:100%;"  >

             <thead>
         <tr>
     <th>PIN</th>
<th>NAME</th>		 
		<th>BRANCH ID</th>	
<th>LOCATION</th>		 
		<th>EMAIL</th>		 


                 </tr>
             </thead><tbody>
<?php
   	$viewbranch = $this->usermodel->populateall('branchlist','id > ', 0);


 if(!is_array($viewbranch)) 

 {


   echo "<tr  style='margin-bottom:0px;margin-top:0px;' '>";
      echo "<td colspan='6'>";
    
       echo '<div class="alert alert-warning text-center">There no records found..</div>';
    echo "</td>";
   echo "</tr>";
    }else {
?>
    
             <?php 
  
  	foreach ($viewbranch as $c): 

		 

             ?>



             <tr>
                
            <?php 
$id=$c->id;


?>

    
  <td><?php echo $c->tin ; ?></td>          
	  <td><?php echo $c->bhfNm ; ?></td>

  <td><?php echo $c->bhfId ; ?></td>
  
  
  
  
  
  
	  	  <td><?php echo $c->dstrtNm ; ?></td>
		      	  	  <td><?php echo $c->mgrEmail ; ?></td>



		 
		 
		 
             </tr>

	<?php endforeach;} ?>

             
<tbody>
        </table>

									
									
									
					</div>	






									
									
									
					</div>	

					
					
					
					
					
					
		
		
  

 
</div>


















